.product-content { width: 100%; float: left; padding: 0 4.2%; }
.product-wrapper { width: 100%; float: left; padding-top: 20px; }
.product-content .product-wrapper .left, .product-content .product-wrapper .right { width: 50%; float: left; }
.product-content .product-wrapper .left { width: 54%; }
.product-content .product-wrapper .right { width: 46%; padding-left: 8%; }
.product-wrapper { width: 100%; float: left; border-bottom: #8dc1ea 1px solid; padding-bottom: 46px; }
.pc-content-wrap h1, .pc-content-wrap .sub-h2 { font-family: 'happy_cloud_heavyregular'; color: #1f1956; line-height: 1;font-weight: bold; }
.pc-content-wrap h1 { font-size: 55px; }
.pc-content-wrap .sub-h2 { font-size: 40px; float: left; width: 100%; padding-top: 17px;}
.pc-content-wrap p, .pc-content-wrap div, .product-desc-list li { font-family: 'helvetica'; color: #1f1956; font-size: 16px; }
.product-desc { padding-top: 26px; float: left; }
.product-desc-list { float: left; width: 100%; margin-bottom: 24px; }
.product-desc-list li { padding-left: 12px; }
.product-desc-list li:before { color: #1f1956; }
.buyContainer { width: 100%; float: left; text-align: center; border-top: #8dc1ea 1px solid; border-bottom: #8dc1ea 1px solid; padding: 3.5% 0 0; margin: 25px 0 30px; }

.buyContainer .btn { background-color: #FFFFFF; color: #2294d4; padding: 4% 30.9%; display: inline-block; border-radius: 6px; font-family: 'helvetica'; font-size: 20px; border: 2px solid #2294D4;font-weight: bold;}



.flavor-list { width: 100%; float: left; }
.flavor-list li { width: calc(33% - 18px); float: left; text-align: center; padding: 0; padding-top: 12px; margin-right: 18px; }
.flavor-list li .thumb-img { border: #8dc1ea 1px solid; width: 100%; float: left; }
.flavor-list li.active .thumb-img, .flavor-list li:hover .thumb-img { border: #000 1px solid; }
.flavor-list li .thumb-img img { width: auto; max-width: 100%; height: auto; max-height: 100%; display: block; }
.flavor-list li:before { display: none; }
.flavor-list p { font-family: 'helvetica'; color: #1f1956; font-size: 11px; line-height: 1.3; text-indent: 0; }
.chart-wrapper { width: 100%; float: left; padding-top: 49px; padding-bottom: 4.8%; }
.electrolyte-levels, .benefit-chart { width: auto; float: none; padding-bottom: 30px; }
.chart-wrapper .footnote { font-family: 'helvetica'; color: #1f1956; font-size: 12px; float: none; width: 676px; margin: 0 auto; }
.coupon-bar { width: 100%; float: left; position: relative; }
.coupon-link { position: absolute; top: 33%; right: 6.5%; width: 118px; height: 34px; }
.coupon-link  a { width: 118px; height: 34px; float: left; }
.pc-flavour-wrapper > p { font-family: 'helvetica'; color: #1f1956; font-size: 16px; font-weight: bold; border-bottom: #8dc1ea 1px solid; padding-bottom: 5px;}
.pc-flavour-section { width: 100%; float: left; }
.product-content .left, .product-content .right { width: 50%; float: left; }
.nutritionSection { width: 100%; float: left; }
.nutritionSectionHeader, .right.section.instructionsUsage .nutritionSection .nutritionSectionHeader { background-color: #1f1956; color: #fff; padding: 10px 0; text-align: center; font-family: 'helvetica'; font-weight: bold; font-size: 18px; }
.nutritionSection > .nutritionLine { background-color: #fff; }
.nutritionSection > .nutritionLine:nth-of-type(odd) { background-color: #eee; }
.nutritionLine { padding: 10.5px 0; float: left; width: 100%; }
.right.section.instructionsUsage .nutritionSection .nutritionSectionHeader, .right.section.instructionsUsage .nutritionSection ul, .right.section.instructionsUsage .nutritionSection ul li { width: 100%; float: left; }
.right.section.instructionsUsage .nutritionSection ul li:before { color: #1f1956; }
.pc-nutritional-information { width: 100%; float: left; padding: 38px 20px 0; }
.pc-nutritional-information > .nutritionLine { font-family: "helvetica"; color: #1f1956; font-size: 16px; width: 100%; float: left; display: block; padding-top: 3px;}
.left.section.nutritionalFacts { width: 50%; float: left; padding-right: 3.5%; }
.right.section.instructionsUsage { width: 50%; float: left; padding-left: 3.4%; }
.right.section.instructionsUsage .nutritionSection ul { padding: 12px 0; }
.value { padding-left: 10px; width: 66%; float: left; max-width: 233px; }
.dv, .rdi { width: 20%; max-width: 66px; float: left; text-align: center; }
.allergen-statement { padding: 10px 0; }
h3.sub-title { font-family: "helvetica"; color: #1f1956; font-size: 16px; width: 100%; float: left; display: block; font-weight: bold; }
.value.indent { padding-left: 35px; }
.pc-img { width: 100%; float: left; position: relative; }
.new-bug { width: auto; float: left; position: absolute; top: 0%; right: 7%; }
.pc-nutritional-information > .nutritionLine .value { padding-left: 0; }
.nutritionLine span, .nutritionSection ul li, .allergen-statement, .ingredients { font-family: "helvetica"; color: #1f1956; font-size: 16px; }
.flavor-list li:nth-of-type(3n+1) { clear: left; }
.pc-content-wrap h1 sup { font-size: 60%; line-height: 1 }
.pc-img > img {margin-bottom: 10px;}
.flavor-list {margin-left: 14px;}
.electrolyte-levels > img, .benefit-chart > img  {margin: 0 auto;display: block;}
.refLine {font-family: "helvetica";color: #1f1956;font-size: 16px;}
.nutritionalFacts-footnotes {font-family: "helvetica";color: #000014;font-size: 12px;padding-left: 10px;}
.product-desc h2 { font-family: 'helvetica';color: #1f1956;font-size: 16px;}
.right.section.instructionsUsage .nutritionSection ul li ol li:before {
    display: none;
}

.right.section.instructionsUsage .nutritionSection ul li ol {
    padding-left: 20px;
}

.nutritionSection table b {
    font-weight: 600;
}

.nutritionSection table tr:nth-of-type(odd) {
    background: #eeeeee;
}

.nutritionSection table tr td {
    text-align: center;
    color: #1f1956;
    padding: 10px 0;
}

.nutritionSection table tr:first-of-type {
    background: #1f1956;
}

.nutritionSection table tr:first-of-type td {
    color: #ffffff;
    vertical-align: middle;
}

.nutritionSection table {
    width: 100%;
}
.nutritionSection b {
    font-weight: 600;
}

.nutritionSection {
    color: #1f1956;
} 
.right.section.instructionsUsage .nutritionSection .nutritionSectionHeader {
    margin-bottom: 10px;
}

.right.section.instructionsUsage .nutritionSection p span {
    font-weight: bold;
    text-decoration: none !important;
}

.nutritionSection {
    font-family: "helvetica";
}